/* Project : TBK-Foundation Page
   Author: JohnnyCeL
   Created: 7 Nov 2020
   Description: Master CSS file
*/

/*****************************************

/*****************************************
Table Of Contents:

01 ) General Style
02 ) Title Section (Section 1)
03 ) Section 1
04 ) Section 2
******************************************/

/******************************/
/*     01. General Styles     */
/******************************/
body,
html {
    width: 100%;
	height: 100%;
}

body {
    background-image: url('../images/bg_body_main.png');
    margin:0px;
	padding: 0px;
	background-color: #ffffff;
	background-size: 100vw 100vw;
	background-position: center center;
	background-repeat: repeat-y;
}

body a {
    color: inherit; /* blue colors for links too */
    text-decoration: none; /* no underline */
    
  }

body a:hover {
    color: black;
    text-decoration: none; /* no underline */
}

.text-adjustment {
    text-align: left !important;
}

.en-font {
    font-family: Helvetica, sans-serif !important;
}

.en-sub-title-font {
    text-align: center;
    font-size: 2.5vw;
}

.en-para-font {
    display: flex;
    justify-content: center;
    font-size: 1.5vw;
}

/*************************************/
/*     02. Page Title Section       */
/***********************************/

.page-title {
    margin-top: 1%;
    margin-left: 0.02%;
}


    .page-title .page-title-text {
        font-size: 2.2vw;
        /*font-family: dahei3;*/
        font-family: Georgia, "Times New Roman", "KaiTi", "??", STKaiti, "????", serif;
    }

    .page-title .page-title-font-specific-color-text {
        color: darkblue;
        font-size: 2.2vw;
        /*font-family: dahei3;*/
        font-family: Georgia, "Times New Roman", "KaiTi", "??", STKaiti, "????", serif;
    }

    .page-title .page-title-text-en {
        font-size: 1.5vw !important;
        /*font-family: dahei3;*/
    }

    .page-title .page-title-font-specific-color-text-en {
        color: darkblue !important;
        font-size: 1.5vw !important;
        /*font-family: dahei3;*/
    }

@media only screen and (max-width: 600px) {
    .page-title .page-title-text {
        font-size: 3vw;
        /*font-family: dahei3;*/
        font-family: Georgia, "Times New Roman", "KaiTi", "??", STKaiti, "????", serif;
    }
}

@media only screen and (max-width: 600px) {
    .page-title .page-title-font-specific-color-text {
        color: darkblue;
        font-size: 3vw;
        /*font-family: dahei3;*/
        font-family: Georgia, "Times New Roman", "KaiTi", "??", STKaiti, "????", serif;
    }
}


/*************************************/
/*          04. Link List           */
/***********************************/

table {
    width: 70% !important;
    margin: auto;
    font-family: Georgia, "Times New Roman", "KaiTi", "??", STKaiti, "????", serif !important;
    font-size: 2.3vw !important;
    font-weight: 600 !important;
}

.table td, .table th {
    padding-top: 0.55rem !important;
    padding-bottom: 0.55rem !important;
    padding-left: 0.2rem !important;
    padding-right: 0.2rem !important;
    vertical-align: middle !important;
    border-top: none;
}

.title {
    text-decoration : underline !important;
}

.big-f {
    font-size : 2.5vw !important
}

/* Bottom Spacing */

.bottom-spacing {
    padding-bottom: 2%;
}
